Description: Support Utilities for Linux kernel AX.25 and NET/ROM
Summary: Support Utilities for Linux kernel AX.25 and NET/ROM
Name: ax25-utils
Version: 2.1.22
Release: 1
Group: Utilities/System
URL: http://www.cs.nott.ac.uk/~jsn
Packager: Stephan Goldenberg <dg1ees@cww.de>
Source: ftp://ftp.cs.nott.ac.uk/jsn/ax25-utils-2.1.22.tar.gz
Copyright: GPL
# Buildroot: /

%prep
%setup

%build
make config
make

%install
make install
make installconf

%clean
rm -rf /tmp/ax25-utils

%files
/usr/sbin/ax25d
/usr/sbin/axctl
/usr/sbin/axparms
/usr/sbin/axspawn
/usr/sbin/beacon
/usr/sbin/bpqparms
/usr/sbin/mheardd
/usr/sbin/rip98d
/usr/sbin/rxecho
/usr/man/man4/ax25.4
/usr/man/man5/ax25d.conf.5
/usr/man/man5/axports.5
/usr/man/man5/axspawn.conf.5
/usr/man/man5/rip98.conf.5
/usr/man/man5/rxecho.conf.5
/usr/man/man8/ax25d.8
/usr/man/man8/axctl.8
/usr/man/man8/axparms.8
/usr/man/man8/axspawn.8
/usr/man/man8/beacon.8
/usr/man/man8/bpqparms.8
/usr/man/man8/mheardd.8
/usr/man/man8/rip98d.8
/usr/man/man8/rxecho.8

/usr/sbin/ax25ipd
/usr/man/man8/ax25ipd.8
/usr/man/man5/ax25ipd.conf.5

/usr/sbin/ax25rtd
/usr/sbin/ax25rtctl

/usr/bin/call
/usr/bin/listen
/usr/bin/mheard
/usr/man/man1/call.1
/usr/man/man1/listen.1
/usr/man/man1/mheard.1

/usr/sbin/setcrystal
/usr/sbin/sethdlc
/usr/sbin/smmixer
/usr/sbin/smdiag
/usr/man/man8/sethdlc.8
/usr/man/man8/smdiag.8
/usr/man/man8/smmixer.8
/usr/man/man9/baycom.9
/usr/man/man9/hdlcdrv.9
/usr/man/man9/soundmodem.9

/usr/sbin/kissattach
/usr/sbin/kissparms
/usr/sbin/kissnetd
/usr/sbin/mkiss
/usr/sbin/net2kiss
/usr/man/man8/kissattach.8
/usr/man/man8/kissnetd.8
/usr/man/man8/kissparms.8
/usr/man/man8/mkiss.8
/usr/man/man8/net2kiss.8

/usr/sbin/netromd
/usr/sbin/nodesave
/usr/sbin/nrattach
/usr/sbin/nrctl
/usr/sbin/nrparms
/usr/sbin/nrsdrv
/usr/man/man4/netrom.4
/usr/man/man5/nrports.5
/usr/man/man5/nrbroadcast.5
/usr/man/man8/netromd.8
/usr/man/man8/nodesave.8
/usr/man/man8/nrattach.8
/usr/man/man8/nrctl.8
/usr/man/man8/nrparms.8
/usr/man/man8/nrsdrv.8

/usr/sbin/rsattach
/usr/sbin/rsctl
/usr/sbin/rsdwnlnk
/usr/sbin/rsmemsiz
/usr/sbin/rsparms
/usr/sbin/rsuplnk
/usr/sbin/rsusers.sh
/usr/man/man4/rose.4
/usr/man/man5/rsports.5
/usr/man/man8/rsattach.8
/usr/man/man8/rsctl.8
/usr/man/man8/rsparms.8

/usr/sbin/node
/usr/sbin/nodeusers
/usr/man/man1/nodeusers.1
/usr/man/man5/node.conf.5
/usr/man/man5/node.perms.5
/usr/man/man8/node.8

/usr/sbin/pms
/usr/man/man8/pms.8

/usr/sbin/ax25_call
/usr/sbin/netrom_call
/usr/sbin/rose_call
/usr/man/man8/ax25_call.8
/usr/man/man8/netrom_call.8
/usr/man/man8/rose_call.8

/usr/sbin/piconfig
/usr/man/man1/piconfig.1

%config /etc/ax25/ax25.profile
%config /etc/ax25/ax25d.conf
%config /etc/ax25/axports
%config /etc/ax25/axspawn.conf
%config /etc/ax25/rip98.conf
%config /etc/ax25/rxecho.conf
%config /var/ax25/mheard/mheard.dat
%config /etc/ax25/ax25rtd.conf
%config /etc/ax25/ax25ipd.conf
%config /etc/ax25/nrbroadcast
%config /etc/ax25/nrports
%config /etc/ax25/rsports
%config /etc/ax25/node.conf
%config /etc/ax25/node.perms
%config /var/ax25/node/loggedin
%config /etc/ax25/pms.info
%config /etc/ax25/pms.motd
%config /var/ax25/pms/loggedin
%config /var/ax25/pms/users
/usr/lib/ax25/node/help/*

%dir /etc/ax25
%dir /usr/lib/ax25
%dir /usr/lib/ax25/node
%dir /usr/lib/ax25/node/help
%dir /var/ax25
%dir /var/ax25/mheard
%dir /var/ax25/node
%dir /var/ax25/pms
%dir /var/ax25/ax25rtd

%doc BUGS CHANGES COPYING README TODO INSTALL MAINTAINERS VERSION
%doc docs/6pack.ps.gz
%doc docs/extended-ax25.ps.gz
%doc docs/kiss.ps.gz
%doc docs/multi-kiss.ps.gz
%doc docs/netrom.ps.gz
%doc docs/yappxfer.tar.gz
